Subject: bug#45303: #45303 [feature/native-comp] building error on Windows

From: "[email-masked]" <[email-masked]>
Date: Tue, 22 Dec 2020 20:15:45 +0000

Andrea,

The native-comp branch compiles smoothly with generated executable working flawlessly under my Msys2 environment on Windows 10.

I don't have anything to report now, if no objection from other people, I think we can close this bug.

Kiong-Ge.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Tuesday, December 22, 2020 2:09 PM, Andrea Corallo <[email-masked]> wrote:

> [email-masked]">--protonSignature--"[email-masked]" [email-masked] writes:
>
> > Hi Andrea and Pal,
> > I haven't provide any copyright assignment and I am not sure
> > copyright-paperwork exempt is applicable to this patch, as this patch
> > is derived from the script provided by Pal.
>
> Hi Kiong-Ge,
>
> the copyright assignment is between you and the fsf, you can see the
> CONTRIBUTE file under 'Getting involved with development' and 'Commit
> messages'.
>
> This change is sufficently small and simple to go in with the
> paperwork-exempt.
>
> I added a changelog for you tweaked one comment and pushed it as
> 433ae7b0a5.
>
> Are we fine now with the compilation process?
>
> Regards
>
> Andrea